* {
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}


nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	vertical-align: center;
}

.nav-logo {
	float: left;
	display: inline;
	position: sticky;
}

ul {
	list-style: none;
}

.right-nav {
	float: right;
}

.nav {
	position: sticky;
	padding: 15px;
	display: inline;
	vertical-align: middle;
}

.tuitt-button {
	position: sticky;
	color: white;
	background-color: #c2195b;
	float: right;
	border-radius: 30px;
	height: 35px;
	width: 120px;
	border-style: none;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;
	padding-right: 2rem;
}

#bg-image {
	position: relative;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-image: no-repeat;
	width: 100%;
	background-position: center center;
	min-height: 40vh;
	display: inline-block;
}

.title {
	color: white;
	text-align: right;
	font-family: Zilla Slab;
	padding-bottom: 1rem;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 14px;
	padding-bottom: 1rem;
}

.apply-button {
	position: sticky;
	color: white;
	background-color: #c2195b;
	float: right;
	border-radius: 30px;
	height: 35px;
	width: 120px;
	border-style: none;
}

.container {
	padding-left: 50rem;
	padding-right: 5rem;
	padding-top: 5rem;
	padding-bottom: 5rem;
	min-height: 40vh;
}


.title-2 {
	text-align: center;
	padding-top: 3rem;
	padding-bottom: 1rem;

}

.intro-description {
	display: block;
	text-align: justify;
	padding-right: 10rem;
	padding-left: 10rem
}

.prefooter-description {
	display: block;
	text-align: center;
	padding-right: 10rem;
	padding-left: 10rem;
	margin-bottom: 2rem;
}

.book-button {
	color: white;
	background-color: #24324D;
	border-radius: 30px;
	height: 35px;
	width: 120px;
	border-style: none;
}

.pre-footer {
	text-align: center;
}